Subject: Virginia and Washington
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Dec 2008 13:30:18 EST

Hi Mike,
 
I am attaching Virginia documents # 1, # 2 and # 3 as well as Washington  
document. Let me know if you got the 4 of them. I also reviewed the document you  
sent in Spanish to see if there was any mistake "Unemployment Insurance in  
Virginia" and I thik it looks good as it is. I used 9 and 1/2 for this  work.
 
I will work on Michigan tonight and send it to you as soon as I can.
 
Greetings,
Doris
**************One site keeps you connected to all your email: AOL Mail, 
Gmail, and Yahoo Mail. Try it now. 
(http://www.aol.com/?optin=new-dp&icid=aolcom40vanity&ncid=emlcntaolcom00000025)